@charset "UTF-8";
/* CSS Document */

* {
	font-family: 'Dosis', sans-serif;
	font-weight: 200;
}

body {
	font-size: 18px;
	padding-top: 70px;
}

h1,h2,h3,h4,h5 {
	text-transform: uppercase;
	font-weight: 200;
	color:#575e61;
}

.fa {
	padding-top:0.25em;
	color:#575e61;
}

h4 {
	font-weight: 400;
}

strong {
	font-weight: 400;
}

p{
	margin-bottom:2em;
}

.navbar {
	background-color:#fff;
	border-bottom:0;
}

.row.projectsection {
	margin-bottom:1em;
}

.logo {
	width:120px;
	display: inline-block;
	margin-top:-35px;
	margin-right:40px;
}

.logo img {
	width:120px;
}

.contentsection {
	padding: 30px 30px 0px;
}

.projectimage {
	margin-bottom:2em;
}

p.lead {
	margin-bottom:80px;
}


.sectiondark {
	background-color: #575e61;
	color:#fff;
}

.hideme {
    opacity:0;
}

.parallax-header {
	font-size: 5em;
	/*letter-spacing: .5em;*/
	padding-top: .3em;
	color:#fff;
	text-shadow: 1px 1px 10px rgba(26,35,39, 0.3);
	overflow: hidden;
}

.parallax-header span {
	color:#fff;	
}
.icon {
	padding-right:1.5em;	
}

ul{
	list-style-type: square;
}

.icontmb {
	padding-top:.6em;
}

.overlay {
	background:transparent;
	position:relative;
	width:100%; /* your iframe width */
	height:480px; /* your iframe height */
	top:480px; /* your iframe height */
	margin-top:-480px; /* your iframe height */
}

.contentsection h5 {
	font-weight: 400;
}

.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
}

.form-group {
    margin-bottom: -35px;
}

.form-horizontal {
	/*margin-top:50px;*/
	padding:60px 0;
}

.form-horizontal .control-label {
 	font-weight: 200;
}

p.text-danger {
	background:#ccc;
	padding:0 5px;
}

.sectiondark a {
	color:#fff;
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	.icon {
		padding-right:0;	
	}
	.logo {
		width:80px;
		display: inline-block;
		margin-top:-35px;
		margin-right:40px;
	}

	.logo img {
		width:80px;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border:0;
		padding-top: 50px;
	}

	h2.parallax-header {
		font-size: 5em;
		word-wrap: break-word;
	}
}


.gallerythumb {
	margin-bottom:1em;
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.logo {
		width:120px;
		display: inline-block;
		margin-top:-35px;
		margin-right:40px;
	}

	.logo img {
		width:120px;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border:0;
		padding-top: 0;
	}
	
	h2.parallax-header {
		font-size: 7.5em;
		word-wrap: break-word;
	}
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.gallerythumb {
		margin-bottom:0;
	}
}